RubyGems Navigation menu

dynamic_errors 0.1.2

A gem to allow dynamic error pages in Rails

Gemfile
          gem 'dynamic_errors', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install dynamic_errors -v 0.1.2
  
  
  
  
  
  
  

Total downloads 5,443

For this version 1,274

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 26, 2011 (45 KB)
  2. 0.1.2 - May 25, 2011 (23 KB)
  3. 0.1.1 - May 25, 2011 (12.5 KB)
  4. 0.1.0 - May 25, 2011 (6.5 KB)

Runtime Dependencies: